/*font-family: 'Museo Sans 100' - 200;*/
/*font-family: 'Museo Sans 300' - 300;*/
/*font-family: 'Museo Sans 500' - normal;*/
/*font-family: 'Museo Sans 700' - 600;*/
/*font-family: 'Museo Sans 900' - BOLD;*/
body * {
    font-family: 'Museo Sans 300', sans-serif; 
}
html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
html, body {
	max-width: 100%;
	overflow-x: hidden;
}
.cookie-notice-container a{
	font-weight: 700;
	text-decoration: underline;
	color: #fff!important;
}
/* Hides bxslider images until JS has fully loaded */
#siteslides{
	visibility: hidden;
	max-width: 2000px;
	margin: 0 auto;
}
.txtcenter{
	text-align: center;
}

img{
	max-width: 100%;
}
.site-title{
	margin: 0;
}
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

#primary a{
	color: #5f0f4e;
	text-decoration: underline;
	font-family: 'Museo Sans 700', sans-serif;
	font-weight:600;
}
blockquote{
	color: #5f0f4e;
	font-family: 'Museo Sans 700', sans-serif;
	font-weight:600;
}
/* CONTACT PAGE */
#contact-map {
	width: 100%;
	height: 350px;
}
h1,h2,h3,h4,h5,h6{
	color: #5f0f4e;
	font-family: 'Museo Sans 500', sans-serif;
    font-weight: normal;
}
strong{
	font-family: 'Museo Sans 700', sans-serif;
    font-weight: 600;
}
h1{
	font-size:32px;
	font-size:2em;
	line-height: 1.2;
	margin: 25px 0;
}
h2{
	font-size:24px;
	font-size:1.5em;
}
.home #primary{
	padding: 50px 0;
}
.row.expanded.nobanner{
	clear: both;
	padding-top: 220px;
}
.cboth{
	clear: both;
}
.site-main{
	padding-bottom: 50px;
}
/* WordPress Gallery 
------------------------------------------ */

.gallery {
	margin-left: -0.5em;
	margin-right: -0.5em;
}

.gallery:after {
	display: table;
	content: "";
	clear: both;
}

.gallery-item {
	margin: 0;
	float: left;
	padding: 0.5em;
}

.gallery-item img {
	width: 100%;
}

/************************************************************************************
MOBILE NAVIGATION
*************************************************************************************/

.slideout-menu {		
	width: 250px;
	position: fixed;
	top: 0;	
	left:-250px; 
	height: 100%; 
	background: #333;
	z-index: 100;
	overflow-y: scroll;
}

.slideout-menu i {
	font-family: "FontAwesome";
	font-size: 1.5rem;
}
.screen-reader-text{
	right: 0;
}
.slideout-menu h3 {	
	margin: 0;
	position: relative;
	padding: 12px 10px;
	color: #fff;
	font-size: 1.2em;
	font-weight: 400;
	border-bottom: 4px solid #222;
}

/* Style up the toggle menu "x" */
.slideout-menu .slideout-menu-toggle {
	position: absolute;
	top: 12px;
	right: 10px;
	display: inline-block;
	padding: 6px 9px 5px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	line-height: 1;
	background: #222;
	color: #999;
	text-decoration: none;
	vertical-align: top;
}

.slideout-menu .slideout-menu-toggle:hover {
	color: #fff;
}

/* Give the menu container some love */
.slideout-menu ul {
	list-style: none;
	font-weight: 300;
	border-top: 1px solid #151515;
	border-bottom: 1px solid #454545;
	margin: 0;
	padding: 0;
}

/* And now the list items */
.slideout-menu ul li {
	border-top: 1px solid #454545;
	border-bottom: 1px solid #151515;
}

/* The anchor elements within the list items */
.slideout-menu ul li a {
	position: relative;
	display: block;
	padding: 10px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
}

.slideout-menu ul li a button  {
	position: absolute;
	right: 10px;
}

.slideout-menu ul li a:hover {
	/*background: #000;
	color: #fff;*/
}

.slideout-menu ul li a i {
	position: absolute;
	top: 15px;
	right: 10px;
	opacity: .5;
}

.dropdown-toggle {
    background-color: transparent;
    border: 0;    
    content: "";
    height: 42px;
    padding: 0;
    position: absolute;
    text-transform: lowercase;
    top: 3px;
    right: 0;
    width: 42px;
}

.dropdown-toggle:after {
	font-family: "FontAwesome";
    color: white;
    content: "\f078";    
    line-height: 42px;
    position: relative;
    top: 0;
    left: 1px;
    width: 42px;
}

.dropdown-toggle.sub-menu-on:after {
	content: "\f077";    
}

/* Submenu */
.slideout-menu ul .sub-menu {
	display: none;
}

.slideout-menu ul .sub-menu li {
	border: 0;
	background: #706f6f;
}

.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {
    background: none;
    border: none;
    color: #fff;
    padding: 12px 0 12px 20px;
}
.navbar .toggled-on{
	background: #5f0f4e;
	z-index: 9999;
}

/************************************************************************************
Header
*************************************************************************************/

.home-link{
	margin: 20px;
	display: block;
}
.home-link .site-title{
	color: #fff;
	text-decoration: none;
	/*font-size:40px;
	font-size:2.45em;*/
	font-size: 20px;
	font-family: 'Museo Sans 700', sans-serif;
    font-weight: 600;
}
.home-link .site-title img{
	display: inline-block;
	height: 60px;
	vertical-align: top;
}
.home-link .site-title span{
	margin-left: 15px;
	display: inline-block;
	max-width: 60%;
}
.home-link:hover{
	text-decoration: none;
}
.purplefadeback{
	background: rgba(95,15,78,.82);
}
.purpleback{
	background: #675682;
	padding: 0px;
	margin: 0px;
}
.bluefadeback{
	background: rgba(103,174,202,0.82);
	/*transition: background .4s ease-in-out;*/
	-webkit-transition: background .4s ease-in-out;
    -ms-transition: background .4s ease-in-out;
    transition: background .4s ease-in-out;
}
.bluefadeback.fixed-nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(95,15,78,1);
}
.searchback{
	position: fixed;
	top: 0;
	z-index: 99999;
	background: rgba(0,0,0,0.80);
	width:100%;
	height:100%;
	display: none;
}
.searchformholder{
	position: fixed;
	top:45%;
	left:0;
	right: 0;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: none;
	z-index: 999999;
	width: 100%;
	max-width: 700px;
}
.searchformholder input.search-field::-webkit-input-placeholder {
   color: #fff;
}
.searchformholder input.search-field:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}
.searchformholder input.search-field::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}
.searchformholder input.search-field:-ms-input-placeholder {  
   color: #fff; 
}
.searchformholder input.search-field {
  height: 70px;
  font-size: 55px;
  display: inline-block;
  font-weight: 300;
  border: none;
  outline: none;
  color: #fff;
  background: none;
  cursor: pointer;
  border-bottom: 1px solid #fff;
  width: 83%;
  cursor: text;
}
.searchformholder .search-form input[type="submit"] {
  height: 67px;
  width: 63px;
  display: inline-block;
  color:red;
  float: right;
  background: url(../images/search-icon.png) center center no-repeat;
  text-indent: -10000px;
  border: none;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  cursor: pointer;
  opacity: 0.4;
  cursor: pointer;
  transition: opacity .4s ease;
}
.searchformholder .search-form input[type="submit"]:hover {
  opacity: 0.8;
}
.navbar {
    background-color: transparent;
    margin: 0;
    max-width: 100%;
    width: auto;
    height: 50px;
}
.nav-menu{
	text-align: center;
}
.nav-menu li{
    vertical-align: text-top;
    margin: 0px;
}
.nav-menu li a {
    color: #fff;
    display: block;
    font-size: 15px;
    line-height: 1;
    padding: 15px 10px;
    text-decoration: none;
    font-weight: 600;
    text-transform: uppercase;
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a,
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus,
.nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a,
.nav-menu li.current-page-ancestor > a,
.nav-menu li.current-page > a {
    background: #63bcee;
    color: #fff;
    font-style: normal;
}
/*.nav-menu li.menu-item-has-children:after{
    content: "\f107";
    display: block;
    font: bold 14px/1 FontAwesome;
    color:#0087bf;
    text-align: center;
}
.nav-menu li.current-menu-item.menu-item-has-children:after,
.nav-menu li.menu-item-has-children:hover:after,
.nav-menu li.current-menu-ancestor.menu-item-has-children:after,
.nav-menu li.current-menu-ancestor.menu-item-has-children:hover:after {
    content: "\f107";
    color:#d5c316;
}*/
ul.quicklinks{
	list-style: none;
	padding: 0px;
	margin: 0px auto;
}
ul.quicklinks li{
	padding-top: 10px;
	padding-bottom: 10px;
	-webkit-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
ul.quicklinks li:hover{
	background: #8971b0;
}
ul.quicklinks li a{
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 12px;
	font-size: 0.75em;
}
ul.quicklinks li a span,
ul.quicklinks li a img{
	display: block;
	margin: 7px auto;
}
ul.quicklinks li a img{
	width: auto;
	height: 45px;
}
.bannerimg{
	position: relative;
}
.bannerimg .bannername{
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(95,15,78,.82);
	color: #fff;
	font-size: 16px;
	font-size: 1em;
	font-family: 'Museo Sans 500';
	padding: 10px 20px;
	line-height: 1;
	width: fit-content;
}
.crestlogo{
	display: block;
	text-align: center;
	margin: 15px auto;
}
.sidepage img{
	margin-bottom: 35px;
}
.sidepage p.caption{
	margin: -30px 0 35px;
	font-family: 'Museo Sans 500';
}
.blueback{
	background-color: #d3e8f0;
	color: #5a0647;
}
.featuredbox{
	padding: 30px 20px;
	margin: 0 0 30px;
}
.featuredbox p{
	margin-bottom: 10px;
}
.featuredbox h3:first-child,
.featuredbox h2:first-child{
	margin-top: 0px;
}
.featuredbox h3,
.featuredbox h2{
	margin-bottom: 5px;
}
.featuredbox h2{
	font-size: 2em;
	line-height: 1.25;
}
.lightgreyback{
	background: #fafafa;
}
ul.subnavlist{
	list-style: none;
	padding: 0px;
	margin: 20px auto;
	text-align: center;
}
ul.subnavlist li{
	display: block;
	margin: 5px auto;
}
ul.subnavlist li a{
	color: #5a0647;
	text-transform: uppercase;
	text-decoration: none;
	padding-bottom: 3px;
	font-family: 'Museo Sans 500';
	font-size: 16px;
}
ul.subnavlist li a:hover,
ul.subnavlist li.current_page_item a{
	text-decoration: none;
	border-bottom: 1px solid #5a0647;
}
.downloadservicesheets{
	color: #5a0647;
	font-size: 26px;
	font-size: 1.6em;
	line-height: 1.25;
	display: block;
	font-family: 'Museo Sans 700', sans-serif;
	font-weight:600;
	text-decoration: none!important;
}
.downloadservicesheets:before{
	content:"";
	width: 80px;
	height: 70px;
	background-image: url('../images/service-sheet-icon.svg');
	background-size: 80px auto;
	background-repeat: no-repeat;
	padding-right: 20px;
	background-position: 0 0;
	display: block;
	float: left;
}
.featuredbox .downloadservicesheets{
	font-size: 20px;
	font-size: 1.25em;
	margin: 20px 0;
}
a.downloadservicesheets:hover{
	color: #675682;
	text-decoration: none;
}
a.downloadservicesheets:hover:before{
	background-position: 0 -71px;
}
.servicesheetlist{
	list-style: none;
	padding-left: 0px;
	margin: 50px 0 0;
}
.servicesheetlist li{
	margin-bottom: 10px;
}
.servicesheetlist a{
	color: #5a0647;
	font-size: 24px;
	font-size: 1.5em;
	line-height: 1.25;
	display: block;
	font-family: 'Museo Sans 700', sans-serif;
	font-weight:600;
}
a.readmore,
#primary a.readmore{
	display: block;
	width: fit-content;
	color: #fff;
	font-size: 20px;
	font-size: 1.25em;
	line-height: 1;
	font-family: 'Museo Sans 700', sans-serif;
	font-weight:600;
	padding: 12px 18px;
	text-decoration: none;
	background:#5f0f4e;
	-webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
a.readmore:hover,
#primary a.readmore:hover{
	background: #675682;
	text-decoration: none;
}
.revealcontnet{
	height: 0px;
	width: 0px;
	overflow: hidden;
	-webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.revealcontnet.viewmore{
	height: auto;
	width: 100%;
}
a.readmore.hideme{
	display: none!important;
}
ul.organistslist,
ul.brianboru{
	list-style: none;
	padding: 0px;
}
ul.organistslist li{
	line-height: 1.75;
}
ul.organistslist li span{
	width: 120px;
	display: inline-block;
}
ul.organistslist li a{
	font-family: 'Museo Sans 700', sans-serif;
	font-weight:600;
	text-decoration: underline;
	display: inline-block;
}
ul.brianboru li span{
	font-family: 'Museo Sans 700', sans-serif;
	font-weight:600;
	width: 5%;
	float: left;
}
ul.brianboru li div{
	width: 95%;
	display: block;
	float: left;
}
ul.brianboru li{
	margin-bottom: 5px;
}
/*.organistpopup {
  transform: scale(0.8);
}
.popup_visible .organistpopup {
  transform: scale(1);
}*/
.organistpopup {
  -ms-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
}
.popup_visible .organistpopup {
  -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}
.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none!important;
    border: 1px solid #BFBFBF;
    padding: 5px 15px;
    margin: 2px;
}
.imghold{
	width: 100%;
	height: 240px;
	overflow: hidden;
	text-align: center;
	/*transition: all .5s ease-in-out;*/
}
.imghold a{
	display: block;
	min-height: 240px;
}
.imghold img{
	-webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
	width: auto;
	max-width: none;
	height: 240px;
	display: block;
}
.imghold:hover img {
  -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.newslist .columns:nth-child(3n+4){
	clear: left;
}
.newsbox{
	margin-bottom: 30px;
}
.subnavlist.newsback{
	text-align: left;
}
.morenewslist{
	list-style: none;
	padding: 0px;
}
.morenewslist li{
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	padding: 5px 0;
}
#primary .morenewslist li a{
	text-decoration: none;
	font-family: 'Museo Sans 300', sans-serif;
    font-weight: 400;
}
.staffphoto{
	border: 6px solid #675682;
	border-radius: 300px;
}
.staffrow{
	margin-bottom: 50px;
}
.staffrow h2{
	margin-bottom: 0;
}
.staffname{
	color: #5f0f4e;
	font-family: 'Museo Sans 700', sans-serif;
    font-weight: 600;
    font-size: 18px;
    font-size: 1.125em;
    margin: 10px 0;
    line-height: 1;
}
.archbishopbox{
	margin: 10px 0;
}
.archbishopbox img{
	clear: both;
	margin: 10px auto;
}
.archbishopbox strong{
	display: block;
	font-family: 'Museo Sans 700', sans-serif;
    font-weight: 600;
    color: #5f0f4e;
}
.archbishoplist .archbishopbox:nth-child(2n+3){
	clear: left;
}
/************************************************************************************
FOOTER - WITH ACCORDION FEATURE ON MOBILE
*************************************************************************************/
.site-footer{
	background: #f2f2f2;
	padding: 40px 0 10px;
}
.site-footer h4{
	font-weight: 700;
	font-size: 1.25em;
	margin: 0 auto 38px;
	line-height: 2;
	text-transform: uppercase;
	border-bottom: 1px solid #ccc;
	padding-left: 20px;
}
.site-footer h4:after{
	content: "\f067";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    float: right;
    margin-right: 20px;
    -webkit-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.site-footer h4.h4active:after{
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    transform-origin: 50% 50%;
}
.site-footer ul{
	list-style: none;
	padding: 0px 0px 0px 20px;
	margin: 0px auto 40px;
	font-size: 14px;
	line-height: 1.75;
}
.footer-content{
	/*text-align: center;*/
	height: 0;
	overflow: hidden;
	-webkit-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	font-size: 14px;
	line-height: 1.75;
	color: #5f0f4e;
}
.footer-content.footeractive{
	height: auto;
}
.footer-content.greytxt{
	color: #a6a6a6;
	text-align: center;
	height: auto;
}
.footer-content.greytxt a{
	color: #a6a6a6;
}
.footer-content.greytxt strong a{
	color: #5f0f4e;
	font-weight: 700;
}
/************************************************************************************
404 Page
*************************************************************************************/

.site-content-404 {
	text-align: center;
}

.wrapper-404 {
	padding-top: 55px;
	padding-bottom: 55px;
}

.wrapper-404 * {
	color: #5f0f4e; /* <-- change to desired colour */
}

.wrapper-404 a {
	text-decoration: underline;
}

.icon-404-icon {
	background: #5f0f4e; /* <-- change to desired colour */
	width: 179px;
	height: 149px;	
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 15px;
}

.header-404 {
	text-align: center;
}

.header-404 span {
	position: relative;
	display: inline-block;	
	font-size: 4rem;
}

.header-404 span:before {
	content: "";
	border-bottom: 5px solid #5f0f4e; /* <-- change to desired colour */
	position: absolute;
	width: 40px;
	top:50%;
	left:-55px;
}

.header-404 span:after {
	content: "";
	border-bottom: 5px solid #5f0f4e; /* <-- change to desired colour */
	position: absolute;
	width: 40px;
	top:50%;
	right:-55px;
}

.header-404 .title-404 {
	margin: 0;
	font-weight: normal;	
	color: white;
	background: #5f0f4e; /* <-- change to desired colour */
	width: 50%;
	max-width: 350px;
	margin: 15px auto;
	position: relative;	
}

.header-404 .title-404:before {
	content: '';
    border: 62px solid #5f0f4e;
    border-left-color: transparent;
    border-left-width: 30px;
    position: absolute;
    top: 0;
    left: -60px;
}

.header-404 .title-404:after {
	content: '';
    border: 62px solid #5f0f4e;
    border-right-color: transparent;
    border-right-width: 30px;
    position: absolute;
    top: 0;
    right: -60px;
}

.header-404 .title-404 h1 {
	color: white;
	font-size: 6rem;
	font-weight: normal;
	z-index: 1001;
	position: relative;
	margin: 0;
}

.header-404 h2 {
	font-size: 4rem;
	text-transform: uppercase;
	font-weight: normal;
	margin: 15px 0 48px 0;
}

.content-404 {
	width: 90%;
	max-width: 620px;
	margin-left: auto;
	margin-right: auto;
}

.content-404 p:first-child {
	margin-bottom: 25px;
}


/*WOOCOMMERCE*/
.woocommerce-product-gallery,
h1.product_title,
.tabs.wc-tabs,
.product_meta {
	display: none;
}

.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary {
    float: left;
}


/************************************************************************************
Larger than 200
*************************************************************************************/
@media screen and (min-width: 200px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

}
/************************************************************************************
Larger than 640
*************************************************************************************/
@media screen and (min-width: 640px) {

	.archbishoplist .archbishopbox:nth-child(2n+3){
		clear: none;
	}
	.archbishoplist .archbishopbox:nth-child(4n+5){
		clear: left;
	}
	ul.quicklinks li.medium-3{
		width: 20%;
	}
}
/************************************************************************************
Larger than 660
*************************************************************************************/
@media screen and (min-width: 660px) {
	.txtright{
		text-align: right;
	}

	/* 404 */
	.wrapper-404 {
		padding-top: 80px;
		padding-bottom: 80px;
	}

	.header-404 span:before {
		width: 65px;
		left: -85px;
	}

	.header-404 span:after {
		width: 65px;
		right: -85px;
	}
	#menu-item-38{
		display: none;
	}
	.site-header{
		position: absolute;
		width: 100%;
		max-width: 100%;
		left: 0;
		z-index: 90;
	}
	ul.quicklinks li a img{
		height: auto;
		max-height: 110px;
	}
	ul.quicklinks li{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	ul.quicklinks li a{
		font-size: 16px;
		font-size: 1em;
	}

	.gallery-columns-1 .gallery-item {
	    width: 100%;
	    float: none;
	}
	.gallery-columns-2 .gallery-item {
	    width: 50%
	}
	.gallery-columns-3 .gallery-item {
	    width: 33.3333%
	}
	.gallery-columns-4 .gallery-item {
	    width: 25%
	}
	.gallery-columns-5 .gallery-item {
	    width: 20%
	}
	.gallery-columns-6 .gallery-item {
	    width: 16.6667%
	}
	.gallery-columns-7 .gallery-item {
	    width: 14.2857%
	}
	.gallery-columns-8 .gallery-item {
	    width: 12.5%
	}
	.gallery-columns-9 .gallery-item {
	    width: 11.1111%
	}

	.gallery-columns-2 .gallery-item:nth-child(2n+1),
	.gallery-columns-3 .gallery-item:nth-child(3n+1),
	.gallery-columns-4 .gallery-item:nth-child(4n+1),
	.gallery-columns-5 .gallery-item:nth-child(5n+1),
	.gallery-columns-6 .gallery-item:nth-child(6n+1),
	.gallery-columns-7 .gallery-item:nth-child(7n+1),
	.gallery-columns-8 .gallery-item:nth-child(8n+1),
	.gallery-columns-9 .gallery-item:nth-child(9n+1) {
		clear: left;
	}
	.columnlist ul, .faqslist {
	    -webkit-column-count: 2; /* Chrome, Safari, Opera */
	    -moz-column-count: 2; /* Firefox */
	    column-count: 2;
	    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
	    -moz-column-gap: 40px; /* Firefox */
	    column-gap: 40px;
	}
	.faqlist .qanda{
		margin-bottom: 20px;
		 -webkit-column-break-inside: avoid; /* Chrome, Safari */
    page-break-inside: avoid;           /* Theoretically FF 20+ */
    break-inside: avoid-column;         /* IE 11 */
    display:table;                      /* Actually FF 20+ */
	}
	ul.subnavlist li{
		display: inline-block;
		margin: 10px;
	}
}
/************************************************************************************
Larger than 768
*************************************************************************************/
@media screen and (min-width: 768px) {

	.site-footer h4{
		font-weight: 700;
		font-size: 1em;
		margin: 0 auto 38px;
		line-height: 1;
		border-bottom: 0px;
		padding-left: 0px;
	}
	.site-footer h4:after{
		content: "";
		display: none;
	}
	.footer-content{
		height: auto;
	}
	.footer-content ul{
		padding-left: 0;
	}
	.home-link .site-title{
		font-size:32px;
		font-size:2em;
	}
	.home-link .site-title span{
		max-width: 70%;
	}
	.alignmiddle{
	    position: absolute;
	    top: 50%;
	    transform:translateY(-50%);
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    padding: 0 5%;
	    left: 0;
	    right: 0;
	    margin: auto;
	}
	.posrel{
		position: relative;
	}
	.bannerimg .bannername{
		font-size: 33px;
		font-size: 2.0625em;
		padding: 20px 50px;
	}
}
/************************************************************************************
Larger than 820
*************************************************************************************/
@media screen and (min-width: 820px) {

	
	.nav-menu li a span{
		display: none;
	}
}
/************************************************************************************
Larger than 1024
*************************************************************************************/
@media screen and (min-width: 1024px) {

/*	.site-footer h4,
	.footer-content{
		text-align: center;
	}*/
	h1{
		font-size:52px;
		font-size:3.25em;
	}
	h2{
		font-size:40px;
		font-size:2.45em;
	}
	ul.subnavlist li{
		margin: 10px 30px;
	}
	.home-link .site-title{
		font-size:40px;
		font-size:2.45em;
	}
	.home-link .site-title img{
		height: auto;
		vertical-align: middle;
	}
	.nav-menu li a {
	    font-size: 16px;
	    padding: 15px;
	}
	.bannerimg{
		max-height: 100vh;
		overflow: hidden;
	}
	.archbishoplist .archbishopbox:nth-child(4n+5){
		clear: none;
	}
	.archbishoplist .archbishopbox:nth-child(6n+7){
		clear: left;
	}
}
/************************************************************************************
Larger than 1200
*************************************************************************************/
@media screen and (min-width: 1200px) {

	.nav-menu li a span{
		display: inline-block;
	}
}